Riffle client libraries for interacting over a fabric


License
MIT
Install
pip install pyRiffle==0.2.7